games.uhc.playermod.heal.healed=color:gold
games.uhc.playermod.heal.executed=color:red
games.uhc.playermod.feed.fed=color:gold
games.uhc.playermod.feed.executed=color:red
games.uhc.playermod.targets.all=color:blue
games.uhc.playermod.targets.self=color:blue
games.uhc.playermod.targets.invalid=color:red
games.uhc.playermod.fullbright.enabled=color:green
games.uhc.playermod.fullbright.disabled=color:red
